<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{3ab130d0-7318-4a8b-a11c-425fdd783e39}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Console/Rotation/Big/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
